<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:wmo401="http://www.istandaarden.nl/ieb/2_0/wmo401/schema"
                xmlns:ieb="http://www.istandaarden.nl/ieb/2_0/basisschema/schema"
>
    <!-- iEb 2.0 CS334 version 2.5.2 (2022-01-26) -->

    <xsl:import href="../common/basis.xsl"/>
    <xsl:template match="*" mode="CS334"/>
    <xsl:template match="*" mode="check">
        <xsl:apply-templates select="*" mode="CS334"/>
    </xsl:template>

    <xsl:template match="wmo401:StartEigenBijdrage[wmo401:EbKostprijs]/wmo401:EbStartdatum" mode="CS334">
        <xsl:call-template name="checkafter">
            <xsl:with-param name="pThis" select="../wmo401:EbKostprijs/ieb:KostprijsStartdatum"/>
            <xsl:with-param name="pOther" select="."/>
            <xsl:with-param name="pRule">CS334</xsl:with-param>
        </xsl:call-template>
    </xsl:template>

</xsl:stylesheet>