<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:wmo407="http://www.istandaarden.nl/ieb/2_0/wmo407/schema"
                xmlns:ieb="http://www.istandaarden.nl/ieb/2_0/basisschema/schema"
>
    <!-- iEb 2.0 CS342 version 2.5.2 (2022-01-26) -->

    <xsl:import href="../common/basis.xsl"/>
    <xsl:template match="*" mode="CS342"/>
    <xsl:template match="*" mode="check">
        <xsl:apply-templates select="*" mode="CS342"/>
    </xsl:template>

    <xsl:template match="wmo407:PeriodeEigenBijdrageBw/wmo407:BwStopdatum" mode="CS342">
        <xsl:call-template name="checkafter">
            <xsl:with-param name="pOther" select="../wmo407:BwStartdatum"/>
            <xsl:with-param name="pRule">CS342</xsl:with-param>
        </xsl:call-template>
    </xsl:template>

</xsl:stylesheet>