<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
				xmlns:wmo407="http://www.istandaarden.nl/ieb/2_0/wmo407/schema"
				xmlns:wmo403="http://www.istandaarden.nl/ieb/2_0/wmo403/schema"
                xmlns:wmo401="http://www.istandaarden.nl/ieb/2_0/wmo401/schema">
    <!-- iEb 2.0 TR378 version 2.5.2 (2022-01-26) -->

	<xsl:import href="../common/basis.xsl" />
	<xsl:template match="*" mode="TR378" />
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="TR378"/>
	</xsl:template>

	<xsl:template match="wmo401:Afzender" mode="TR378">
		<xsl:call-template name="checkGemeenteCode">
			<xsl:with-param name="pRule">TR378</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
    <xsl:template match="wmo403:Afzender" mode="TR378">
        <xsl:call-template name="checkGemeenteCode">
            <xsl:with-param name="pRule">TR378</xsl:with-param>
        </xsl:call-template>
    </xsl:template>
    <xsl:template match="wmo407:Afzender" mode="TR378">
        <xsl:call-template name="checkGemeenteCode">
            <xsl:with-param name="pRule">TR378</xsl:with-param>
        </xsl:call-template>
    </xsl:template>

</xsl:stylesheet>
